Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces | Typedefs
QueryParser.h File Reference
`#include "QueryParserConstants.h"`
`#include "DateTools.h"`
`#include "BooleanClause.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::QueryParser
| The most important method is parse(const String&). More...
struct | Lucene::QueryParser::JJCalls

## Namespaces

| Lucene

## Typedefs

typedef HashMap< String, DateTools::Resolution > | Lucene::MapStringResolution

clucene.sourceforge.net